/* Structure */
.example-container {
  position: relative;
  padding: 5px;
  align-content: center;
  margin-left: 200px;
  margin-right: 200px;
}

.example-table-container {
  position: relative;
  max-height: 400px;
  overflow: auto;
  align-content: center;

}

input {
  margin-left: 10px;
  max-width: 80px;
}

table {
  width: 100%;

}

.example-loading-shade {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 56px;
  right: 0;
  background: rgba(0, 0, 0, 0.15);
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

.example-rate-limit-reached {
  color: #980000;
  max-width: 360px;
  text-align: center;
}

/* Column Widths */
.mat-column-number,
.mat-column-state {
  max-width: 64px;
}

.mat-column-created {
  max-width: 124px;
}

.mat-flat-button {
  margin: 5px;
}

.blue-icon {
  color: blue;
}